body {
	 FONT-FAMILY: Verdana, Tahoma, sans-serif;
	 font-size: 12px;
 	 color: green;
	 margin-top:0px;
	 background-color:#eaffe0;

 }
 
HR {
	color: orange;
	height: 1px;
	
}



A:link, A:visited, A:active {
	 font-family: verdana;
	 font-size: 12px;
	 color: green;
	 TEXT-DECORATION: none;
}
A:hover {color: #Ef7700;}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
 	line-height: 28px;	
	font-style:italic;
	color:#FF6600;
	text-align:center;	
	}

h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
 	line-height: 22px;	
	font-style:italic;
	color:#FF6600;
	text-align:center;	
	}


.main_txt {
	 FONT-FAMILY: Verdana, Tahoma, sans-serif;
	 font-size: 12px;
	 text-align:left;
 	 line-height: 16px;
 	 color: green;	
	 padding-left: 30px;
	 padding-right: 30px;
}

.orange_txt {
	 FONT-FAMILY: Verdana, Tahoma, sans-serif;
	 font-size: 12px;
 	 line-height: 16px;
	 color:#FF6600;
	 font-weight:bold;
}

.blue_txt {
	 FONT-FAMILY: Verdana, Tahoma, sans-serif;
	 font-size: 12px;
 	 line-height: 16px;
	 color: #00C;
	 font-weight:bold;
}

.zajecia {
	 FONT-FAMILY: Verdana, Tahoma, sans-serif;
	 font-size: 12px;
	 font-weight:bold;
 	 line-height: 14px;
 	 color: green;		
}

.zajecia2 {
	 FONT-FAMILY: Verdana, Tahoma, sans-serif;
	 font-size: 10px;
 	 line-height: 12px;
 	 color: green;		
}
